Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Extracting a patch,

 
Jees Joy
Frequent Advisor

Extracting a patch,

Hi VMS gurus,

I am very new to vms, I am trying to install a patch to VMS 7.3-2, the patch name is

DEC-AXPVMS-VMS732_UPDATE-V0800--4.PCSI$COMPRESSED

for decompressing it i tried to following commands

$ run DEC-AXPVMS-VMS732_UPDATE-V0800--4.PCSI$COMPRESSED

I got the following error
%DCL-W-ACTIMAGE, error activating image
DEC-AXPVMS-VMS732_UPDATE-V0800--4.PCSI$C
OMPRESSED
-CLI-E-IMGNAME, image file


Could someone help on this issue, I am not sure wether I am giving the exact command.

Thanks in advanc my friends
4 REPLIES
Ian Miller.
Honored Contributor

Re: Extracting a patch,

.PCSI$COMPRESSED are handled directly by PCSI.

$ PRODUCT INSTALL VMS732_UPDATE

should be ok.

____________________
Purely Personal Opinion
Andy Bustamante
Honored Contributor

Re: Extracting a patch,


The VMS documentation site is at http://h71000.www7.hp.com/doc/.

See http://h71000.www7.hp.com/doc/83final/6048/6048pro_054.html#pcsi_util_chap for the install utility.

Andy
If you don't have time to do it right, when will you have time to do it over? Reach me at first_name + "." + last_name at sysmanager net
Bill Hall
Honored Contributor

Re: Extracting a patch,

Review the output from the following:

$ PRODUCT SHOW PRODUCT VMS/FULL

Verify that you have VMS732_PCSI V3.0 installed before attempting to install VMS732_UPDATE V8.0. If PCSI V3.0 is not installed, you will have to install it before installing UPDATE v8.
Bill Hall
Jees Joy
Frequent Advisor

Re: Extracting a patch,

hi bill,

I have installed the prerequsite, before trying to install the v0800 patch,